﻿h2, h4 { font-size: 18pt; color: #01529B }

h3 { color: #417099; }
h4 { color: #000000; border-bottom: 1px solid; font-size: 14pt; }

body
{
	background-image:url(../images/body_back.gif); background-position: top top; background-repeat: repeat-x;
	background-color: #B6B7BC;
	color: #333435;
}

div.page-wrapper
{
	width:970px;margin:0 auto; background-color: #FFFFFF; 
	border: solid #01529B 1px;
	border-bottom: solid #01529B 1px;
	border-top: solid #01529B 1px;
	/*border-left: 1px solid #01529B; border-right: 1px solid #01529B;*/
}

div.content
{
	background-color: #FFFFFF; padding-top: 20px; width: 80%; margin: 0 auto;
}

div.footer
{
	/*border-top: 1px dotted #01529B;*/
	color: #01529B;
	text-align: center;
	margin-top: 30px;
	padding: 10px 0 10px 0;
	font-size: 70%;
}

/* MENU : BEGIN */
div.menu-wrapper
{
	background: url(../images/menu-wrapper-bak.jpg) repeat;
	border-top: solid #ED4133 2px;
}

div.menu
{
    padding: 4px 0px 0px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #01529B;
    border: 1px #FFFFFF solid;
    border-bottom: 1px #01529B solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    margin-right: 5px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

div.menu ul li a.selected, div.menu ul li a.selected:visited
{
	color: #01529B;
	background-image: none;
	background-color: White;
	font-weight: bolder;
	border-bottom: 1px White solid;
}
/* MENU : END */

/* fieldset : BEGIN */
fieldset
{
	border: solid 1px;
	background-image:url(../images/fieldset_back.gif); 
	background-position: top top;
	background-repeat: repeat-x;
	background-color: #FFEBC6; 
}

fieldset legend{ color: #417099; }
fieldset label{ font-weight: lighter; font-size: 90%; }
fieldset div { margin-bottom: 20px; }
fieldset.checkboxes div { margin-bottom: 10px; }
/* fieldset : END */

/* HACKS FOR field template: Gender_Edit: BEGIN */
div.gender-edit { line-height: 1; }
.gender-radiobuttonlist, .gender-validator { float: left;}
/* HACKS FOR field template: Gender_Edit: END */

.quote
{
	font-style: italic;
	font-size: smaller;
	color: #000000;
}

.relocated-text
{
	color: Green;
	font-weight: bold;		
}

.loginDisplay
{
	text-align: right;
	padding-right: 10px;
	width:970px;margin:0 auto;
}

table.detailstable td
{
	border: 1px solid #01529B;
	padding: 5px;
}

table.detailstable td.header
{
	background-color: #6697C1;
	font-weight: bolder;
	color: #FFFFFF;
}

.GridEditFormPopup
{
    margin: 10px;
}

